Jump to content

Recommended Posts

E aí molecada do mal, fiz meu cadastro no fórum só pra resolver um problema chato, quero quando entro em algum server, não em todos, mas em alguns, aparece a seguinte mensagem:  Mod_LoadBrushModel: models/parachute.mdl has wrong version number (-503326465 should be 30), eu fui procurar o arquivo parachute.mdl na paste e não encontrei, ai baixei ele, e mesmo assim não funciona, já baixei de vários sites diferentes e nada. Me da uma ajudinha aí, obrigado negada!

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
×
×
  • Create New...